« Previous | Next » 

Revision 5a5a64c6

ID5a5a64c6203ba8f592584e74fb23933a617594cf

Added by Petr Pudlak almost 7 years ago

Update the list dependencies in INSTALL

In particular, move luxid's dependencies to the section with mandatory
dependencies.

Signed-off-by: Petr Pudlak <>
Reviewed-by: Helga Velroyen <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences